Support » How-To and Troubleshooting » Can’t auto-install plugins after 3.0 upgrade

Can’t auto-install plugins after 3.0 upgrade

  • Hi, all –

    I just upgraded to 3.0 and I can’t install new plugins except manually. I have WP-Hive installed, also, and I can activate some plugins on one of the hive sites but not on the other one. Here’s the error I get when trying to use the automatic installation link for new plugins:

    Warning: curl_init(): Cannot initialize a new cURL handle in /homepages/17/d290464435/htdocs/wp-includes/class-http.php on line 1307 — this error is repeated, with line numbers through 1430.

    Any ideas? I’m not very handy with technical issues, but I’ve never had a problem upgrading before.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Have you fixed this? I’m having the same problem, except I’m on a freshly installed blog. It worked earlier, but now it stopped. Very strange behavior.

    I wound up going back to the earlier version of wordpress. I never did get it working with 3.0 – I wonder if one of my plugins was conflicting. I will probably try again now that the plugins have had more time to update to be compatible with the new version.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Can’t auto-install plugins after 3.0 upgrade’ is closed to new replies.